/* Custom Styles */
.powered-by{display: none;}
.form-btn{font-weight: 500; text-transform: uppercase;}

@media screen and (min-width : 768px)
{
    #block-1619692234913{position: absolute; left: 5%;}
}
@media screen and (max-width : 767px )
{
    #block-1555988494486 .logo__image{width: 180px !important;}
    .header__content{padding: 10px 0 !important;}
}